# DLB 30/12/04 This is an example of a new configuration file.
# The webapp itself acts as the root for all files, including the
# config and webapps directory.  Therefore it is self-contained.
#
# To create a new property file, it should simply be necessary to
# change the first three lines and also any references of salesWebApp
# to cmsWebApp
fix.crlf=true
build.target.dir=${dir.root}/Build/PerformaInvestments
keywebapp.deploy=/misc/vm6/webapps/performa
keywebapp.target=${dir.root}/Deploy/Target/PerformaInvestments/webapps/ROOT

# the location of the webapps
webapp.deploy.dir=${keywebapp.deploy}/WEB-INF/webapps
cmsWebApp.deploy.dir=${keywebapp.deploy}
# the location of the config
config.deploy.dir=${keywebapp.deploy}/WEB-INF/config
# the location of apps
app.deploy.dir=${keywebapp.deploy}/WEB-INF/apps


# the location of the webapps
webapp.target.dir=${keywebapp.target}/WEB-INF/webapps
cmsWebApp.target.dir=${keywebapp.target}
# the location of the config
config.target.dir=${keywebapp.target}/WEB-INF/config
# the location of apps
app.target.dir=${keywebapp.target}/WEB-INF/apps


# apps for deploying
cd.deploy.dir=${dir.root}/Deploy/PerformaInvestments/CD_image

key.file=${config.deploy.dir}/qa.keyfile.properties

rsync.excludes=**/.DS_Store

rsync.user=1itupdate
rsync.server=qa02.oneit.com.au
tctransform.version=55
rsync.port=40022

